.container--ecb {
  margin-left: 0.25rem;
  margin-right: 0.25rem;
  height: 100vh;
  display: flex;
  flex-direction: column;
  padding-bottom: 5px;
}

/* HEADER */
.title {
  font-size: 24px;
  font-weight: 600;
}


/* TAB PANEL */
.tabbable {
  min-height: 100%;
  display: flex;
  flex-direction: column;
}

.tab-content {
  flex: 1;
  padding-bottom: 5px;
}

.tab-pane.active {
  min-height: 100%;
  display: flex !important;
  flex-direction: column !important;
}

.nav-tabs {
  column-gap: 4px;
  background-color: #fff;
}

.nav-item {
  border: 0 !important;
  font-size: 12px;
}

.nav-link {
  color: var(--ecb-blue) !important;
  /* border-top-right-radius: 4px !important;
  border-top-left-radius: 4px !important;
  border-bottom-right-radius: 4px !important;
  border-bottom-left-radius: 4px !important; */
  padding: .5rem 1rem;
  /* border-bottom: 0 !important;
  border-top: 1px solid #dee2e6 !important;
  border-right: 1px solid #dee2e6 !important;
  border-left: 1px solid #dee2e6 !important; */
  /* font-weight: 600 */
  font-size: 1rem;
}

/* .nav-link:hover {
  border-top: 1px solid var(--ecb-blue) !important;
    border-right: 1px solid var(--ecb-blue) !important;
    border-left: 1px solid var(--ecb-blue) !important;
} */

.nav-link.active {
  background-color: var(--ecb-blue) !important;
  color: white !important;
  /* border-top: 1px solid var(--ecb-blue) !important;
    border-right: 1px solid var(--ecb-blue) !important;
    border-left: 1px solid var(--ecb-blue) !important; */
}

.nav-link:not(.active) {
      /* box-shadow: inset 1px 1px 10px #dee2e6; */
}


/* FOOTER */
.footer {
  background-color: var(--neutral-100);
  border-radius: var(--border-radius-xs);
  display: flex;
  padding: var(--spacing-xs);
  font-size: var(--font-size-sm);
  color: var(--font-color-sec);
  font-style: italic;
  margin-top: var(--spacing-sm);
}